Subject: Jerry Webber wrote:

From: "Jerry Webber" <[email-masked]>
Date: Wed, 18 Oct 2006 10:36:44 -0180

hi Jerry i hope this is your email.
I was happy to see you the other day. I expect you was excited about   New York.
So much so much happening all the time, lots of great opportunities.  
And speaking of opportunities, the deal I was speaking you about yesterday embraces a company 
known as Tex-Homa (TXHE).
It's already heading up, but the big info isn't even 
out yet, so there's still time. I have got this shares already and made
2000. I propose you to do the same today.

Hope this helps you out.  I'll see you this weekend.
Yours Jerry Webber